Portfolio

portfolio_tables.exports.status

GET/portfolio/tables/exports/{auditGuid}/status

Path parameters

  • auditGuidstringRequired#

Responses

200
{
  "audit_guid": "string",
  "table": null,
  "status": "string",
  "file_name": "string",
  "is_ready": "string",
  "download_url": "string",
  "failure_reason": "string",
  "queued_at": "2026-06-12T10:00:00+00:00",
  "processed_at": "2026-06-12T10:00:00+00:00",
  "failed_at": "2026-06-12T10:00:00+00:00"
}
403

An error

404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/tables/exports/{auditGuid}/status\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"